> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useparagon.com/llms.txt
> Use this file to discover all available pages before exploring further.

> Get metadata for a specific record in a Sync

# Get Synced Record



## OpenAPI

````yaml get /api/syncs/{syncId}/records/{recordId}
openapi: 3.0.0
info:
  title: Paragon Sync API
  description: API for managing Syncs and permissions for Connected Users
  version: 1.0.0
servers:
  - url: https://sync.useparagon.com
    description: Production server
security:
  - bearerAuth: []
paths:
  /api/syncs/{syncId}/records/{recordId}:
    get:
      summary: Get Synced Record
      description: Get metadata for a specific record in a Sync
      parameters:
        - name: syncId
          in: path
          required: true
          schema:
            type: string
          description: ID of the sync
        - name: recordId
          in: path
          required: true
          schema:
            type: string
          description: ID (Sync-generated UUID, not external ID) of the record
      responses:
        '200':
          description: Synced record data
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    description: >-
                      The data of the record, e.g. File Metadata or CRM Contact
                      properties. See schemas in [**Synced
                      Objects**](https://docs.useparagon.com/managed-sync/synced-objects)
                      for the available fields.
                    properties: {}
                    example: '{ /* See schema in Synced Objects */ }'
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Paragon User Token. Add to the Authorization header of your requests.

````